*,
*::before,
*::after {
    padding: 0px;
    margin: 0px;
    outline: 0;
}

body {
    font-family: sans-serif;
    overflow-x: visible;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p {
    margin: 0;
    cursor: default;
}

.cl {
    font-size: 0;
    line-height: 0;
    clear: both;
    display: block;
    height: 0;
}

#helpnav,
#helpnav a {
    background: none !important;
    color: #155695;
    z-index: 10 !important;
    position: relative;
}


#storytel {
    margin-top: -52px;
}

@media (max-width: 478px) {
    #storytel {
        margin-top: 0;
    }
}

/* ___ Header ___ */
.promo_header {
    background: #fff;
    color: #000;
    font-family: "Gotham-Medium", sans-serif;
    overflow: hidden;
    height: 550px;
}


.header_info {
    padding: 100px 0 0 0;

    & h1 {
        font-size: 50px;
        line-height: normal;
        color: #155695;
    }

    & p {
        font-size: 30px;
        line-height: normal;

        @media (min-width: 992px) {
            padding-top: 60px;
        }
    }

    & .nolimit {
        @media (max-width: 992px) {
            display: block !important;
        }
    }

    & br {
        @media (max-width: 992px) {
            display: none;
        }
    }
}


.header_img {
    padding: 20px 0;
    margin: auto;

    @media (min-width: 992px) {
        padding: 0;
    }
}


/* ___ Reviews ___ */
.promo_reviews {
    background: #fff;
    color: #000;
    font-family: "Gilroy", sans-serif;
    overflow: hidden;

    /* Desc 1 */
    & .desc1 {
        background-color: #f9f9f9;
    }



    /* Image */
    & img {
        max-width: fit-content;
        width: 100%;
        margin: auto;
    }

    /* H2 */
    & h2 {
        color: #b00b2d;
        font-size: 50px;
        padding: 0 0 10px 0;
        line-height: normal;
        font-weight: bold;

        @media (max-width: 992px) {
            font-size: 26px;
        }
    }

    /* H3 */
    & h3 {
        font-size: 30px;
        font-weight: bold;
        padding: 0 0 20px 0;
        line-height: normal;

        @media (max-width: 991px) {
            font-size: 24px;
        }
    }

    /* H4 */
    & h4 {
        font-size: 30px;
        padding: 0 0 20px 0;
        line-height: normal;
    }

    /* H5 */
    & h5 {
        font-size: 28px;
        /* padding: 0 0 40px 0; */
        line-height: normal;
        font-weight: bold;
    }

    /* P */
    & p {
        font-size: 22px;
        line-height: normal;
    }


    /* Card */
    & .card {
        background-color: #f9f9f9;
        border: none;
        border-radius: 0;
        padding: 20px;

        & .card-header {
            background-color: transparent;
            border: none;
            padding: 0;
        }

        & .card-body {
            padding: 30px 0 0 0;
            min-height: 100px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        & .card-footer {
            background-color: transparent;
            border: none;
            padding: 30px 0 0 0;
        }
    }

    & .btn-primary {
        background-color: #155695;
        border-color: #155695;
        border-radius: 16px;
        max-width: 674px;
        width: 100%;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 30px;
        line-height: normal;

        @media (max-width: 991px) {
            font-size: 20px;
            max-width: fit-content;
            height: 50px;
            margin: auto;
        }
    }
}

/* ___  Seperator & Footer ___ */
p.promo_footer,
a.promo_seperator {
    padding: 20px 0;
    text-align: center;
    font-family: "Gilroy", sans-serif;
    font-size: 35px;
    line-height: normal;
}

/* ___  Footer ___ */
p.promo_footer {
    background-color: #b00b2d;
    font-weight: bold;
    color: #fff;
}

/* Seperator */
a.promo_seperator {
    display: block;
    margin: auto;
    background-color: #000;
    text-decoration: none;
    color: #fff;

    & span {
        font-family: "Gotham-Bold", sans-serif;
        color: #fff;
        text-decoration: underline;
    }
}

/* ___ Screen Size ___ */
@media (min-width: 992px) and (max-width: 1400px) {

    .promo_header img,
    .promo_reviews img {
        max-width: fit-content;
        width: 100%;
        height: auto;
        object-fit: contain;
    }
}

@media(max-width:991px) {
    .landing .cont {
        &.btn_box {
            height: auto;
        }

        &.price {
            font-size: 30px;
        }

        &.old-price {
            top: 20px;
        }
    }

    .promo_header img,
    .promo_reviews img {
        max-width: fit-content;
        width: 100%;
        height: auto;
        object-fit: contain;
    }

    .promo_header {
        height: auto;
        text-align: center;
    }

    .header_info {
        padding: 70px 0 0 0;

        & h1 {
            font-size: 28px;
            line-height: normal;
            padding: 10px;
        }

        & p {
            font-size: 22px;
            line-height: normal;
        }
    }

    .promo_reviews {
        text-align: center;

        & h4 {
            font-size: 28px;

            & p {
                font-size: 20px;
            }
        }
    }

    a.promo_seperator,
    p.promo_footer {
        font-size: 25px;
        padding: 10px 5px;
    }
}

@media (max-width: 767px) {
    .header_info {
        padding: 70px 0 0 0;
    }

    p.promo_footer,
    a.promo_seperator {
        font-size: 25px;
    }
}

@media (max-width: 478px) {
    .header_info {
        padding: 30px 0 0 0;
    }
}